Puppy 383

Pupletek, Új puppy változatok, veruiók, ISO fájlok,
azami
Hozzászólások: 1014
Csatlakozott: 2014.06.20. 20:25

Puppy 383

Hozzászólás Szerző: azami »

A Kros54 által kreált puppy 383 kivállóan működik,(letölthető: https://docs.google.com/file/d/0B0ivZX7 ... FXX1E/edit nem is használok más rendszert csak elvétve (Csomagok:https://www.wuala.com/azakilinux/Docume ... /puppy3831).Előnye: Java, Flash, kodek, Virtualbox alapból benne.
Inteles proci, integrált videó vezérlővel, ehhez kellene driver, hogy a hdmi megfelelően működjön! Ötlet?
És a legfontosabb örülök az új helynek.

Avatar
S-kami
Adminisztrátor
Hozzászólások: 1043
Csatlakozott: 2014.04.16. 12:54
Kapcsolat:

Re: Puppy 383

Hozzászólás Szerző: S-kami »

Már töltöm is...
Videóvezérlő?
Kicsit bővebben?
GLXGEAR fps, lspci, ilyesmi?
:mrgreen: :mrgreen: :mrgreen:
Puppy linux ! Mert megérdemlem !
Gyertek fel a csetre ! Katt ide a csevegéshez: https://discord.gg/74tBqJk

azami
Hozzászólások: 1014
Csatlakozott: 2014.06.20. 20:25

Re: Puppy 383

Hozzászólás Szerző: azami »

Elnézést! IntelGMA 3600. (Valahogy magától érthetőnek tünt..:))
És mi a gyorsabb ha a hdmi vagy a vga bemenetet használom?

azami
Hozzászólások: 1014
Csatlakozott: 2014.06.20. 20:25

Re: Puppy 383

Hozzászólás Szerző: azami »

A Linux Mint támogatja, hdmi-n át megy a hang, felbontás jó ( csak lassú, meg nem szeretem :)) Hogy lehetne azt a drivert kiszedni/leszedni valahonnan, és mely fájlokat?

Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Puppy 383

Hozzászólás Szerző: Asterix »

Üdv!
A tegnapi nap eredménye,hogy felkerült ez a puppy a "retró" gépre.
Simán vette az akadályokat, usb-ről is full-hd felbontással, csak a hangot, a tűzfalat és az internet elérést kellet beállítani.
capture12791.png
capture12791.png (395.71 KiB) Megtekintve 2936 alkalommal
capture14409.png
capture14409.png (347.61 KiB) Megtekintve 2936 alkalommal
capture15914.png
capture15914.png (438.21 KiB) Megtekintve 2936 alkalommal
Ezeken olvasható a gép jellemzői is.

Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Puppy 383

Hozzászólás Szerző: Asterix »

Folytatás:
Majd jött a full telepítés, ez is rendben megtörtént. Kezdődhetett az NVidia driver (NVIDIA-Linux-x86-304.131.run) telepítése a "getnvidia" progi segítségével.Ez egy kicsit több időt vett igénybe, de végül is sikerült!
capture6376.png
capture6376.png (117.11 KiB) Megtekintve 2936 alkalommal
capture8077.png
capture8077.png (84.33 KiB) Megtekintve 2936 alkalommal
Ez a getnvidia progi feltelepíti a videodrivert és készít még belőle egy-egy pet és sfs fájlt is.
A Seamonkeyt lecseréltem Chrome-ra, Vlc megy,Deadbeef szól.Majd még office-t nézek rá.
Egyenlőre ennyi, jönnek a többi régi puppyk próbára! ;)

azami
Hozzászólások: 1014
Csatlakozott: 2014.06.20. 20:25

Re: Puppy 383

Hozzászólás Szerző: azami »

Töbszöri(hu ) beállítás indítás után is ez fogad: :roll: :!: :?:
capture8020.png
capture8020.png (25.43 KiB) Megtekintve 2839 alkalommal

ticoo1
Hozzászólások: 540
Csatlakozott: 2014.10.21. 08:58

Re: Puppy 383

Hozzászólás Szerző: ticoo1 »

Üdv.!

Kicsit modernizáltuk az Upup-3.8.3.1-t, mivel az új böngészőknek új követelményeik vannak. A cél természetesen az volt, hogy régi gépeken, akár P-4-eseken is lehessen használni a legújabb böngészőket, lehessen netezni, youtube-ot nézni, stb.

A kezelésnek módja, kinézete nem változott, a RAM "igénye" igen szerény. (képeken látható)

Használható a PaleMoon, a Firefox (ESR is) és a SeaMonkey legújabb változata.

Itt találhatók sfs és pet formában: https://sourceforge.net/projects/puppys ... /Browsers/

A Firefox-ok tartalmazzák „nocsak“ által készített lib-korrekciót és az apulse fájlokat is. Nem célszerű változtatni rajta, nem véletlenül lettek a csomagok így összeállítva, ha valaki változtat rajta, akkor a Firefox mindenféle váratlan összeomlást produkálhat.

Beépítve: (3831-Pmoon-t2.iso)

PaleMoon
ffmpeg-3.4.2
Abiword-3.0.0 (természetesen a helyesírás ell. is)
Lxterminál
UExtract
Gnome-mplayer (ez az alapértelmezett lejátszó)
mpv
mplayer és még sok „apróság“.

Természetesen a csomagkezelőből rengeteg program telepíthető, de, ha használhatónak tartjuk, akkor lehet csomagokat külön is felpakolni, mint sfs, mint pet formában. A 6.xx-es LbOffice is rendben használható, akár az Openshot, a java, stb., beleértve a Gtk-youtube-viewer is.

Tesztelve lett „modern“ gépeken és Asus P4P800-on is (s478 P4 2.6 GHz, 1 GB ram). Tettem bele nvidia, s más, régebb vga-hoz való drájvert, de le kell tesztelni. Az Fx5500-as kártyát felismeri, a régi max.1024x768 monitort is. Több felbontást felajánl alapból ezen nvidia kártyához.

Kedves „NTamas“, ha van egy picike időd légy szíves nézzél rá. Szeretném tudni, hogy a fenti tapasztalatom megfelel-e a valóságnak, valóban használja-e az nvidia illesztőt.

Ezen upup tesztelésre lett felrakva, de, ha valaki tovább akarja feszegetni e puppy határait, akkor telepítheti rá: „nocsak“ által készített ffmpeg-4.0.4-et,de ekkor mindenképp telepíteni kell a glibc-.2-29-et éa hozzátartozó busybox-ot is.
Sorrend:
- glibc-2.29
- busybox
- ffmpeg-4.0.4
Úgy tűnik, hogy ezek után is stabilan működik, nem zavarodik össze, de puding....

A csomagok itt érhetők el:
https://sourceforge.net/projects/puppys ... /Packages/

Az Upup-3.8.3.1 innen tölthető le:
https://sourceforge.net/projects/puppys ... p-3.8.3.1/

Képek:
3831.jpg
3831.jpg (171.36 KiB) Megtekintve 1058 alkalommal
3831-youtube-live.jpg
3831-youtube-live.jpg (262.12 KiB) Megtekintve 1058 alkalommal
3821-discord.jpg
3821-discord.jpg (249.44 KiB) Megtekintve 1058 alkalommal

ticoo1
Hozzászólások: 540
Csatlakozott: 2014.10.21. 08:58

Re: Puppy 383

Hozzászólás Szerző: ticoo1 »

P4-ről:
A videokártya NVIDIA Fx5500.
1.jpg
1.jpg (124.19 KiB) Megtekintve 1058 alkalommal
3.jpg
3.jpg (131.26 KiB) Megtekintve 1058 alkalommal
2.jpg
2.jpg (177.31 KiB) Megtekintve 1058 alkalommal

NTamas
Hozzászólások: 1655
Csatlakozott: 2014.06.19. 13:36

Re: Puppy 383

Hozzászólás Szerző: NTamas »

... Szeretném tudni, hogy a fenti tapasztalatom megfelel-e a valóságnak, valóban használja-e az nvidia illesztőt. ...

Sajnos ezt nem tudom megmondani.
Ugyanis nálam ezen a gépen ez az összeállítás ugyanúgy nem indul el, mint az a kreált verzió, amihez a boot képeket mellékeltem.
Ugyanaz a hiba, noha ebben a puppy 3.8.3.1 verzióban az ebbe beépített xorgwizard menüje kissé más, mint az említetté, itt a beállító ablakban alul van három lehetőség,
1. felbontás alapján való videó beállítás kiválasztása
2. egy függőlegesen megnyíló ablakban görgetve a listából kiválasztható driverek betöltése
3. vesa driver kiválasztás
Noha a 2. pontban említett menüben van két elvileg nvidia kártyához való driver is, ezen a gépen egyikkel sem lehet célt érni, nem jutok el velük az asztal betöltéséhez. Így a kérdésedre sem tudok választ adni.
Az eredeti angol upup-3.8.3.1 iso-t használva is ugyanez a helyzet ezzel a géppel. A benne lévő 3.8.3-as kernel ráadásul noPAE-s kernel, azok meg ezen a gépen sohasem indultak el, csak a PAE-s kernelek.
Ennek oka valószínűleg ennek az Asrock lapnak a memóriakezelésében és az ezen a lapon lévő, semmi mással nem kompatibilis, ún, AGI x8 AGP névvel illetett videó foglalatában keresendő. Annyit már nehezen, de kiderítettem, hogy az Asrock-nak ez a lap lett volna az első PCie videócsatolós alaplapja, de a gyártásba kerülés előtt ezen még változtattak, és noha egy szimpla 8xAGP műa. foglalatot tettek rá a beígért PCIe videókártya foglalat helyett, emiatt a forgalomban lévő 8xAGP-s videókártyák közül csak párat lehet ebbe beletenni, a többi el sem indul ezen a deszkán!!!
Csak a kézikönyvben lévő táblázatban szereplő kártyákkal működik az alaplap, mással nem. Van egy nagyon jó 256 MB-os Radeon 9600XT 8xAGP-s szinte vadonatúj videó kártyám, de ebben az alaplapban meg sem mukkan! Csak a már említett NVIDIA FX 5200 és a Geforce4 MX 4000 kártyával ment normálisan ez a deszka, mert csak ez a két nvidia kártyám volt a 8X AGP-s kártyákból, meg az említett Radeon, 9600XT de az utóbbi ebben nem működik, el sem indul, más alaplapokban, -Intel, MSI- viszont kifogástalanul dolgozik.
Szóval ezen nagy probléma és még a lap memóriakezelése is bejátszik, hogy ezen a lapon nem minden típusú kernel működik, sajna. Ráadásul az ASroc az eleve 4db-ra tervezett memória foglalat helyett csak kettőt tett rá, így max:2 GB RAM megy a lapba, de! - ennek ellenére a pae-s kernelű puppyk működnek, a noPae-s kernelű puppyk meg nem. Utóbbiak, mint a most próbára feltett verzió is, vagy csak simán lefagynak a driver választás után, vagy, ha el is indul, de a betöltéskor látványos kernel pánikkal leáll. Ezért van az, hogy nálam ezen a gépen nem mindegyik puppyt lehet használni, így ezt a verziót sem.

Válasz küldése

Vissza: “Pupletek”